Index: src/wp-content/themes/twentyfourteen/inc/template-tags.php
===================================================================
--- src/wp-content/themes/twentyfourteen/inc/template-tags.php	(revision 40901)
+++ src/wp-content/themes/twentyfourteen/inc/template-tags.php	(working copy)
@@ -8,7 +8,7 @@
  */
 
 if ( ! function_exists( 'twentyfourteen_paging_nav' ) ) :
-/**
+	/**
  * Display navigation to next/previous set of posts when applicable.
  *
  * @since Twenty Fourteen 1.0
@@ -16,108 +16,108 @@
  * @global WP_Query   $wp_query   WordPress Query object.
  * @global WP_Rewrite $wp_rewrite WordPress Rewrite object.
  */
-function twentyfourteen_paging_nav() {
-	global $wp_query, $wp_rewrite;
+	function twentyfourteen_paging_nav() {
+		global $wp_query, $wp_rewrite;
 
-	// Don't print empty markup if there's only one page.
-	if ( $wp_query->max_num_pages < 2 ) {
-		return;
-	}
-
-	$paged        = get_query_var( 'paged' ) ? intval( get_query_var( 'paged' ) ) : 1;
-	$pagenum_link = html_entity_decode( get_pagenum_link() );
-	$query_args   = array();
-	$url_parts    = explode( '?', $pagenum_link );
-
-	if ( isset( $url_parts[1] ) ) {
-		wp_parse_str( $url_parts[1], $query_args );
-	}
-
-	$pagenum_link = remove_query_arg( array_keys( $query_args ), $pagenum_link );
-	$pagenum_link = trailingslashit( $pagenum_link ) . '%_%';
-
-	$format  = $wp_rewrite->using_index_permalinks() && ! strpos( $pagenum_link, 'index.php' ) ? 'index.php/' : '';
-	$format .= $wp_rewrite->using_permalinks() ? user_trailingslashit( $wp_rewrite->pagination_base . '/%#%', 'paged' ) : '?paged=%#%';
-
-	// Set up paginated links.
-	$links = paginate_links( array(
-		'base'     => $pagenum_link,
-		'format'   => $format,
-		'total'    => $wp_query->max_num_pages,
-		'current'  => $paged,
-		'mid_size' => 1,
-		'add_args' => array_map( 'urlencode', $query_args ),
-		'prev_text' => __( '&larr; Previous', 'twentyfourteen' ),
-		'next_text' => __( 'Next &rarr;', 'twentyfourteen' ),
-	) );
+		// Don't print empty markup if there's only one page.
+		if ( $wp_query->max_num_pages < 2 ) {
+			return;
+		}
 
-	if ( $links ) :
+		$paged        = get_query_var( 'paged' ) ? intval( get_query_var( 'paged' ) ) : 1;
+		$pagenum_link = html_entity_decode( get_pagenum_link() );
+		$query_args   = array();
+		$url_parts    = explode( '?', $pagenum_link );
 
-	?>
-	<nav class="navigation paging-navigation" role="navigation">
-		<h1 class="screen-reader-text"><?php _e( 'Posts navigation', 'twentyfourteen' ); ?></h1>
-		<div class="pagination loop-pagination">
+		if ( isset( $url_parts[1] ) ) {
+			wp_parse_str( $url_parts[1], $query_args );
+		}
+
+		$pagenum_link = remove_query_arg( array_keys( $query_args ), $pagenum_link );
+		$pagenum_link = trailingslashit( $pagenum_link ) . '%_%';
+
+		$format  = $wp_rewrite->using_index_permalinks() && ! strpos( $pagenum_link, 'index.php' ) ? 'index.php/' : '';
+		$format .= $wp_rewrite->using_permalinks() ? user_trailingslashit( $wp_rewrite->pagination_base . '/%#%', 'paged' ) : '?paged=%#%';
+
+		// Set up paginated links.
+		$links = paginate_links( array(
+			'base'     => $pagenum_link,
+			'format'   => $format,
+			'total'    => $wp_query->max_num_pages,
+			'current'  => $paged,
+			'mid_size' => 1,
+			'add_args' => array_map( 'urlencode', $query_args ),
+			'prev_text' => __( '&larr; Previous', 'twentyfourteen' ),
+			'next_text' => __( 'Next &rarr;', 'twentyfourteen' ),
+		) );
+
+		if ( $links ) :
+
+			?>
+			<nav class="navigation paging-navigation" role="navigation">
+			<h1 class="screen-reader-text"><?php _e( 'Posts navigation', 'twentyfourteen' ); ?></h1>
+			<div class="pagination loop-pagination">
 			<?php echo $links; ?>
-		</div><!-- .pagination -->
-	</nav><!-- .navigation -->
-	<?php
-	endif;
-}
+			</div><!-- .pagination -->
+		</nav><!-- .navigation -->
+		<?php
+		endif;
+	}
 endif;
 
 if ( ! function_exists( 'twentyfourteen_post_nav' ) ) :
-/**
+	/**
  * Display navigation to next/previous post when applicable.
  *
  * @since Twenty Fourteen 1.0
  */
-function twentyfourteen_post_nav() {
-	// Don't print empty markup if there's nowhere to navigate.
-	$previous = ( is_attachment() ) ? get_post( get_post()->post_parent ) : get_adjacent_post( false, '', true );
-	$next     = get_adjacent_post( false, '', false );
+	function twentyfourteen_post_nav() {
+		// Don't print empty markup if there's nowhere to navigate.
+		$previous = ( is_attachment() ) ? get_post( get_post()->post_parent ) : get_adjacent_post( false, '', true );
+		$next     = get_adjacent_post( false, '', false );
 
-	if ( ! $next && ! $previous ) {
-		return;
-	}
+		if ( ! $next && ! $previous ) {
+			return;
+		}
 
-	?>
-	<nav class="navigation post-navigation" role="navigation">
+		?>
+		<nav class="navigation post-navigation" role="navigation">
 		<h1 class="screen-reader-text"><?php _e( 'Post navigation', 'twentyfourteen' ); ?></h1>
 		<div class="nav-links">
 			<?php
 			if ( is_attachment() ) :
 				previous_post_link( '%link', __( '<span class="meta-nav">Published In</span>%title', 'twentyfourteen' ) );
-			else :
-				previous_post_link( '%link', __( '<span class="meta-nav">Previous Post</span>%title', 'twentyfourteen' ) );
-				next_post_link( '%link', __( '<span class="meta-nav">Next Post</span>%title', 'twentyfourteen' ) );
-			endif;
-			?>
-		</div><!-- .nav-links -->
-	</nav><!-- .navigation -->
-	<?php
-}
+				else :
+					previous_post_link( '%link', __( '<span class="meta-nav">Previous Post</span>%title', 'twentyfourteen' ) );
+					next_post_link( '%link', __( '<span class="meta-nav">Next Post</span>%title', 'twentyfourteen' ) );
+					endif;
+				?>
+				</div><!-- .nav-links -->
+			</nav><!-- .navigation -->
+			<?php
+	}
 endif;
 
 if ( ! function_exists( 'twentyfourteen_posted_on' ) ) :
-/**
+	/**
  * Print HTML with meta information for the current post-date/time and author.
  *
  * @since Twenty Fourteen 1.0
  */
-function twentyfourteen_posted_on() {
-	if ( is_sticky() && is_home() && ! is_paged() ) {
-		echo '<span class="featured-post">' . __( 'Sticky', 'twentyfourteen' ) . '</span>';
-	}
+	function twentyfourteen_posted_on() {
+		if ( is_sticky() && is_home() && ! is_paged() ) {
+			echo '<span class="featured-post">' . __( 'Sticky', 'twentyfourteen' ) . '</span>';
+		}
 
-	// Set up and print post meta information.
-	printf( '<span class="entry-date"><a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s">%3$s</time></a></span> <span class="byline"><span class="author vcard"><a class="url fn n" href="%4$s" rel="author">%5$s</a></span></span>',
-		esc_url( get_permalink() ),
-		esc_attr( get_the_date( 'c' ) ),
-		esc_html( get_the_date() ),
-		esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
-		get_the_author()
-	);
-}
+		// Set up and print post meta information.
+		printf( '<span class="entry-date"><a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s">%3$s</time></a></span> <span class="byline"><span class="author vcard"><a class="url fn n" href="%4$s" rel="author">%5$s</a></span></span>',
+			esc_url( get_permalink() ),
+			esc_attr( get_the_date( 'c' ) ),
+			esc_html( get_the_date() ),
+			esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
+			get_the_author()
+		);
+	}
 endif;
 
 /**
@@ -162,7 +162,7 @@
 add_action( 'save_post',     'twentyfourteen_category_transient_flusher' );
 
 if ( ! function_exists( 'twentyfourteen_post_thumbnail' ) ) :
-/**
+	/**
  * Display an optional post thumbnail.
  *
  * Wraps the post thumbnail in an anchor element on index
@@ -171,42 +171,44 @@
  * @since Twenty Fourteen 1.0
  * @since Twenty Fourteen 1.4 Was made 'pluggable', or overridable.
  */
-function twentyfourteen_post_thumbnail() {
-	if ( post_password_required() || is_attachment() || ! has_post_thumbnail() ) {
-		return;
-	}
+	function twentyfourteen_post_thumbnail() {
+		if ( post_password_required() || is_attachment() || ! has_post_thumbnail() ) {
+			return;
+		}
 
-	if ( is_singular() ) :
-	?>
+		if ( is_singular() ) :
+		?>
 
-	<div class="post-thumbnail">
-	<?php
+		<div class="post-thumbnail">
+		<?php
 		if ( ( ! is_active_sidebar( 'sidebar-2' ) || is_page_template( 'page-templates/full-width.php' ) ) ) {
 			the_post_thumbnail( 'twentyfourteen-full-width' );
 		} else {
 			the_post_thumbnail();
 		}
-	?>
-	</div>
+		?>
+		</div>
 
-	<?php else : ?>
+		<?php else : ?>
 
 	<a class="post-thumbnail" href="<?php the_permalink(); ?>" aria-hidden="true">
 	<?php
-		if ( ( ! is_active_sidebar( 'sidebar-2' ) || is_page_template( 'page-templates/full-width.php' ) ) ) {
-			the_post_thumbnail( 'twentyfourteen-full-width' );
-		} else {
-			the_post_thumbnail( 'post-thumbnail', array( 'alt' => get_the_title() ) );
-		}
+	if ( ( ! is_active_sidebar( 'sidebar-2' ) || is_page_template( 'page-templates/full-width.php' ) ) ) {
+		the_post_thumbnail( 'twentyfourteen-full-width' );
+	} else {
+		the_post_thumbnail( 'post-thumbnail', array(
+			'alt' => get_the_title(),
+		) );
+	}
 	?>
 	</a>
 
 	<?php endif; // End is_singular()
-}
+	}
 endif;
 
 if ( ! function_exists( 'twentyfourteen_excerpt_more' ) && ! is_admin() ) :
-/**
+	/**
  * Replaces "[...]" (appended to automatically generated excerpts) with ...
  * and a Continue reading link.
  *
@@ -215,13 +217,13 @@
  * @param string $more Default Read More excerpt link.
  * @return string Filtered Read More excerpt link.
  */
-function twentyfourteen_excerpt_more( $more ) {
-	$link = sprintf( '<a href="%1$s" class="more-link">%2$s</a>',
-		esc_url( get_permalink( get_the_ID() ) ),
+	function twentyfourteen_excerpt_more( $more ) {
+		$link = sprintf( '<a href="%1$s" class="more-link">%2$s</a>',
+			esc_url( get_permalink( get_the_ID() ) ),
 			/* translators: %s: Name of current post */
 			sprintf( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'twentyfourteen' ), '<span class="screen-reader-text">' . get_the_title( get_the_ID() ) . '</span>' )
 		);
-	return ' &hellip; ' . $link;
-}
-add_filter( 'excerpt_more', 'twentyfourteen_excerpt_more' );
+			return ' &hellip; ' . $link;
+	}
+	add_filter( 'excerpt_more', 'twentyfourteen_excerpt_more' );
 endif;
Index: src/wp-content/themes/twentyfourteen/inc/widgets.php
===================================================================
--- src/wp-content/themes/twentyfourteen/inc/widgets.php	(revision 40901)
+++ src/wp-content/themes/twentyfourteen/inc/widgets.php	(working copy)
@@ -133,86 +133,87 @@
 			<ol>
 
 				<?php
-					while ( $ephemera->have_posts() ) :
-						$ephemera->the_post();
-						$tmp_more = $GLOBALS['more'];
-						$GLOBALS['more'] = 0;
+				while ( $ephemera->have_posts() ) :
+					$ephemera->the_post();
+					$tmp_more = $GLOBALS['more'];
+					$GLOBALS['more'] = 0;
 				?>
 				<li>
 				<article <?php post_class(); ?>>
-					<div class="entry-content">
-						<?php
-							if ( has_post_format( 'gallery' ) ) :
+				<div class="entry-content">
+				<?php
+				if ( has_post_format( 'gallery' ) ) :
+
+					if ( post_password_required() ) :
+						the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyfourteen' ) );
+						else :
+							$images = array();
+
+							$galleries = get_post_galleries( get_the_ID(), false );
+							if ( isset( $galleries[0]['ids'] ) ) {
+								$images = explode( ',', $galleries[0]['ids'] );
+							}
+
+							if ( ! $images ) :
+								$images = get_posts( array(
+									'fields'         => 'ids',
+									'numberposts'    => -1,
+									'order'          => 'ASC',
+									'orderby'        => 'menu_order',
+									'post_mime_type' => 'image',
+									'post_parent'    => get_the_ID(),
+									'post_type'      => 'attachment',
+								) );
+							endif;
 
-								if ( post_password_required() ) :
-									the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyfourteen' ) );
-								else :
-									$images = array();
-
-									$galleries = get_post_galleries( get_the_ID(), false );
-									if ( isset( $galleries[0]['ids'] ) )
-										$images = explode( ',', $galleries[0]['ids'] );
-
-									if ( ! $images ) :
-										$images = get_posts( array(
-											'fields'         => 'ids',
-											'numberposts'    => -1,
-											'order'          => 'ASC',
-											'orderby'        => 'menu_order',
-											'post_mime_type' => 'image',
-											'post_parent'    => get_the_ID(),
-											'post_type'      => 'attachment',
-										) );
-									endif;
-
-									$total_images = count( $images );
-
-									if ( has_post_thumbnail() ) :
-										$post_thumbnail = get_the_post_thumbnail();
-									elseif ( $total_images > 0 ) :
-										$image          = reset( $images );
-										$post_thumbnail = wp_get_attachment_image( $image, 'post-thumbnail' );
-									endif;
+							$total_images = count( $images );
 
-									if ( ! empty ( $post_thumbnail ) ) :
+							if ( has_post_thumbnail() ) :
+								$post_thumbnail = get_the_post_thumbnail();
+							elseif ( $total_images > 0 ) :
+								$image          = reset( $images );
+								$post_thumbnail = wp_get_attachment_image( $image, 'post-thumbnail' );
+							endif;
+
+							if ( ! empty( $post_thumbnail ) ) :
 						?>
 						<a href="<?php the_permalink(); ?>"><?php echo $post_thumbnail; ?></a>
 						<?php endif; ?>
 						<p class="wp-caption-text">
-							<?php
-								printf( _n( 'This gallery contains <a href="%1$s" rel="bookmark">%2$s photo</a>.', 'This gallery contains <a href="%1$s" rel="bookmark">%2$s photos</a>.', $total_images, 'twentyfourteen' ),
-									esc_url( get_permalink() ),
-									number_format_i18n( $total_images )
-								);
-							?>
-						</p>
-						<?php
-								endif;
+					<?php
+						printf( _n( 'This gallery contains <a href="%1$s" rel="bookmark">%2$s photo</a>.', 'This gallery contains <a href="%1$s" rel="bookmark">%2$s photos</a>.', $total_images, 'twentyfourteen' ),
+							esc_url( get_permalink() ),
+							number_format_i18n( $total_images )
+						);
+					?>
+				</p>
+				<?php
+				endif;
 
-							else :
-								the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyfourteen' ) );
+						else :
+							the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyfourteen' ) );
 							endif;
 						?>
 					</div><!-- .entry-content -->
 
 					<header class="entry-header">
 						<div class="entry-meta">
-							<?php
-								if ( ! has_post_format( 'link' ) ) :
-									the_title( '<h1 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h1>' );
-								endif;
-
-								printf( '<span class="entry-date"><a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s">%3$s</time></a></span> <span class="byline"><span class="author vcard"><a class="url fn n" href="%4$s" rel="author">%5$s</a></span></span>',
-									esc_url( get_permalink() ),
-									esc_attr( get_the_date( 'c' ) ),
-									esc_html( get_the_date() ),
-									esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
-									get_the_author()
-								);
-
-								if ( ! post_password_required() && ( comments_open() || get_comments_number() ) ) :
-							?>
-							<span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'twentyfourteen' ), __( '1 Comment', 'twentyfourteen' ), __( '% Comments', 'twentyfourteen' ) ); ?></span>
+						<?php
+						if ( ! has_post_format( 'link' ) ) :
+							the_title( '<h1 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h1>' );
+							endif;
+
+						printf( '<span class="entry-date"><a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s">%3$s</time></a></span> <span class="byline"><span class="author vcard"><a class="url fn n" href="%4$s" rel="author">%5$s</a></span></span>',
+							esc_url( get_permalink() ),
+							esc_attr( get_the_date( 'c' ) ),
+							esc_html( get_the_date() ),
+							esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
+							get_the_author()
+						);
+
+						if ( ! post_password_required() && ( comments_open() || get_comments_number() ) ) :
+						?>
+						<span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'twentyfourteen' ), __( '1 Comment', 'twentyfourteen' ), __( '% Comments', 'twentyfourteen' ) ); ?></span>
 							<?php endif; ?>
 						</div><!-- .entry-meta -->
 					</header><!-- .entry-header -->
Index: src/wp-content/themes/twentyfourteen/sidebar.php
===================================================================
--- src/wp-content/themes/twentyfourteen/sidebar.php	(revision 40901)
+++ src/wp-content/themes/twentyfourteen/sidebar.php	(working copy)
@@ -10,14 +10,16 @@
 <div id="secondary">
 	<?php
 		$description = get_bloginfo( 'description', 'display' );
-		if ( ! empty ( $description ) ) :
+	if ( ! empty( $description ) ) :
 	?>
 	<h2 class="site-description"><?php echo esc_html( $description ); ?></h2>
 	<?php endif; ?>
 
 	<?php if ( has_nav_menu( 'secondary' ) ) : ?>
 	<nav role="navigation" class="navigation site-navigation secondary-navigation">
-		<?php wp_nav_menu( array( 'theme_location' => 'secondary' ) ); ?>
+		<?php wp_nav_menu( array(
+			'theme_location' => 'secondary',
+		) ); ?>
 	</nav>
 	<?php endif; ?>
 
Index: src/wp-content/themes/twentyseventeen/archive.php
===================================================================
--- src/wp-content/themes/twentyseventeen/archive.php	(revision 40901)
+++ src/wp-content/themes/twentyseventeen/archive.php	(working copy)
@@ -42,8 +42,12 @@
 			endwhile;
 
 			the_posts_pagination( array(
-				'prev_text' => twentyseventeen_get_svg( array( 'icon' => 'arrow-left' ) ) . '<span class="screen-reader-text">' . __( 'Previous page', 'twentyseventeen' ) . '</span>',
-				'next_text' => '<span class="screen-reader-text">' . __( 'Next page', 'twentyseventeen' ) . '</span>' . twentyseventeen_get_svg( array( 'icon' => 'arrow-right' ) ),
+				'prev_text' => twentyseventeen_get_svg( array(
+					'icon' => 'arrow-left',
+				) ) . '<span class="screen-reader-text">' . __( 'Previous page', 'twentyseventeen' ) . '</span>',
+				'next_text' => '<span class="screen-reader-text">' . __( 'Next page', 'twentyseventeen' ) . '</span>' . twentyseventeen_get_svg( array(
+					'icon' => 'arrow-right',
+				) ),
 				'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'twentyseventeen' ) . ' </span>',
 			) );
 
Index: src/wp-content/themes/twentyseventeen/comments.php
===================================================================
--- src/wp-content/themes/twentyseventeen/comments.php	(revision 40901)
+++ src/wp-content/themes/twentyseventeen/comments.php	(working copy)
@@ -57,7 +57,9 @@
 					'avatar_size' => 100,
 					'style'       => 'ol',
 					'short_ping'  => true,
-					'reply_text'  => twentyseventeen_get_svg( array( 'icon' => 'mail-reply' ) ) . __( 'Reply', 'twentyseventeen' ),
+					'reply_text'  => twentyseventeen_get_svg( array(
+						'icon' => 'mail-reply',
+					) ) . __( 'Reply', 'twentyseventeen' ),
 				) );
 			?>
 		</ol>
Index: src/wp-content/themes/twentyseventeen/inc/custom-header.php
===================================================================
--- src/wp-content/themes/twentyseventeen/inc/custom-header.php	(revision 40901)
+++ src/wp-content/themes/twentyseventeen/inc/custom-header.php	(working copy)
@@ -53,24 +53,24 @@
 add_action( 'after_setup_theme', 'twentyseventeen_custom_header_setup' );
 
 if ( ! function_exists( 'twentyseventeen_header_style' ) ) :
-/**
+	/**
  * Styles the header image and text displayed on the blog.
  *
  * @see twentyseventeen_custom_header_setup().
  */
-function twentyseventeen_header_style() {
-	$header_text_color = get_header_textcolor();
+	function twentyseventeen_header_style() {
+		$header_text_color = get_header_textcolor();
 
-	// If no custom options for text are set, let's bail.
-	// get_header_textcolor() options: add_theme_support( 'custom-header' ) is default, hide text (returns 'blank') or any hex value.
-	if ( get_theme_support( 'custom-header', 'default-text-color' ) === $header_text_color ) {
-		return;
-	}
+		// If no custom options for text are set, let's bail.
+		// get_header_textcolor() options: add_theme_support( 'custom-header' ) is default, hide text (returns 'blank') or any hex value.
+		if ( get_theme_support( 'custom-header', 'default-text-color' ) === $header_text_color ) {
+			return;
+		}
 
-	// If we get this far, we have custom styles. Let's do this.
-	?>
-	<style id="twentyseventeen-custom-header-styles" type="text/css">
-	<?php
+		// If we get this far, we have custom styles. Let's do this.
+		?>
+		<style id="twentyseventeen-custom-header-styles" type="text/css">
+		<?php
 		// Has the text been hidden?
 		if ( 'blank' === $header_text_color ) :
 	?>
@@ -106,7 +106,7 @@
 	<?php endif; ?>
 	</style>
 	<?php
-}
+	}
 endif; // End of twentyseventeen_header_style.
 
 /**
@@ -115,8 +115,12 @@
  * @param array $settings Video settings.
  */
 function twentyseventeen_video_controls( $settings ) {
-	$settings['l10n']['play'] = '<span class="screen-reader-text">' . __( 'Play background video', 'twentyseventeen' ) . '</span>' . twentyseventeen_get_svg( array( 'icon' => 'play' ) );
-	$settings['l10n']['pause'] = '<span class="screen-reader-text">' . __( 'Pause background video', 'twentyseventeen' ) . '</span>' . twentyseventeen_get_svg( array( 'icon' => 'pause' ) );
+	$settings['l10n']['play'] = '<span class="screen-reader-text">' . __( 'Play background video', 'twentyseventeen' ) . '</span>' . twentyseventeen_get_svg( array(
+		'icon' => 'play',
+	) );
+	$settings['l10n']['pause'] = '<span class="screen-reader-text">' . __( 'Pause background video', 'twentyseventeen' ) . '</span>' . twentyseventeen_get_svg( array(
+		'icon' => 'pause',
+	) );
 	return $settings;
 }
 add_filter( 'header_video_settings', 'twentyseventeen_video_controls' );
Index: src/wp-content/themes/twentyseventeen/inc/template-tags.php
===================================================================
--- src/wp-content/themes/twentyseventeen/inc/template-tags.php	(revision 40901)
+++ src/wp-content/themes/twentyseventeen/inc/template-tags.php	(working copy)
@@ -10,83 +10,87 @@
  */
 
 if ( ! function_exists( 'twentyseventeen_posted_on' ) ) :
-/**
+	/**
  * Prints HTML with meta information for the current post-date/time and author.
  */
-function twentyseventeen_posted_on() {
+	function twentyseventeen_posted_on() {
 
-	// Get the author name; wrap it in a link.
-	$byline = sprintf(
-		/* translators: %s: post author */
-		__( 'by %s', 'twentyseventeen' ),
-		'<span class="author vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '">' . get_the_author() . '</a></span>'
-	);
+		// Get the author name; wrap it in a link.
+		$byline = sprintf(
+			/* translators: %s: post author */
+			__( 'by %s', 'twentyseventeen' ),
+			'<span class="author vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '">' . get_the_author() . '</a></span>'
+		);
 
-	// Finally, let's write all of this to the page.
-	echo '<span class="posted-on">' . twentyseventeen_time_link() . '</span><span class="byline"> ' . $byline . '</span>';
-}
+			// Finally, let's write all of this to the page.
+			echo '<span class="posted-on">' . twentyseventeen_time_link() . '</span><span class="byline"> ' . $byline . '</span>';
+	}
 endif;
 
 
 if ( ! function_exists( 'twentyseventeen_time_link' ) ) :
-/**
+	/**
  * Gets a nicely formatted string for the published date.
  */
-function twentyseventeen_time_link() {
-	$time_string = '<time class="entry-date published updated" datetime="%1$s">%2$s</time>';
-	if ( get_the_time( 'U' ) !== get_the_modified_time( 'U' ) ) {
-		$time_string = '<time class="entry-date published" datetime="%1$s">%2$s</time><time class="updated" datetime="%3$s">%4$s</time>';
-	}
-
-	$time_string = sprintf( $time_string,
-		get_the_date( DATE_W3C ),
-		get_the_date(),
-		get_the_modified_date( DATE_W3C ),
-		get_the_modified_date()
-	);
-
-	// Wrap the time string in a link, and preface it with 'Posted on'.
-	return sprintf(
-		/* translators: %s: post date */
-		__( '<span class="screen-reader-text">Posted on</span> %s', 'twentyseventeen' ),
-		'<a href="' . esc_url( get_permalink() ) . '" rel="bookmark">' . $time_string . '</a>'
-	);
-}
+	function twentyseventeen_time_link() {
+		$time_string = '<time class="entry-date published updated" datetime="%1$s">%2$s</time>';
+		if ( get_the_time( 'U' ) !== get_the_modified_time( 'U' ) ) {
+			$time_string = '<time class="entry-date published" datetime="%1$s">%2$s</time><time class="updated" datetime="%3$s">%4$s</time>';
+		}
+
+		$time_string = sprintf( $time_string,
+			get_the_date( DATE_W3C ),
+			get_the_date(),
+			get_the_modified_date( DATE_W3C ),
+			get_the_modified_date()
+		);
+
+			// Wrap the time string in a link, and preface it with 'Posted on'.
+			return sprintf(
+				/* translators: %s: post date */
+				__( '<span class="screen-reader-text">Posted on</span> %s', 'twentyseventeen' ),
+				'<a href="' . esc_url( get_permalink() ) . '" rel="bookmark">' . $time_string . '</a>'
+			);
+	}
 endif;
 
 
 if ( ! function_exists( 'twentyseventeen_entry_footer' ) ) :
-/**
+	/**
  * Prints HTML with meta information for the categories, tags and comments.
  */
-function twentyseventeen_entry_footer() {
+	function twentyseventeen_entry_footer() {
 
-	/* translators: used between list items, there is a space after the comma */
-	$separate_meta = __( ', ', 'twentyseventeen' );
+		/* translators: used between list items, there is a space after the comma */
+		$separate_meta = __( ', ', 'twentyseventeen' );
 
-	// Get Categories for posts.
-	$categories_list = get_the_category_list( $separate_meta );
+		// Get Categories for posts.
+		$categories_list = get_the_category_list( $separate_meta );
 
-	// Get Tags for posts.
-	$tags_list = get_the_tag_list( '', $separate_meta );
+		// Get Tags for posts.
+		$tags_list = get_the_tag_list( '', $separate_meta );
 
-	// We don't want to output .entry-footer if it will be empty, so make sure its not.
-	if ( ( ( twentyseventeen_categorized_blog() && $categories_list ) || $tags_list ) || get_edit_post_link() ) {
+		// We don't want to output .entry-footer if it will be empty, so make sure its not.
+		if ( ( ( twentyseventeen_categorized_blog() && $categories_list ) || $tags_list ) || get_edit_post_link() ) {
 
-		echo '<footer class="entry-footer">';
+			echo '<footer class="entry-footer">';
 
 			if ( 'post' === get_post_type() ) {
 				if ( ( $categories_list && twentyseventeen_categorized_blog() ) || $tags_list ) {
 					echo '<span class="cat-tags-links">';
 
 						// Make sure there's more than one category before displaying.
-						if ( $categories_list && twentyseventeen_categorized_blog() ) {
-							echo '<span class="cat-links">' . twentyseventeen_get_svg( array( 'icon' => 'folder-open' ) ) . '<span class="screen-reader-text">' . __( 'Categories', 'twentyseventeen' ) . '</span>' . $categories_list . '</span>';
-						}
-
-						if ( $tags_list ) {
-							echo '<span class="tags-links">' . twentyseventeen_get_svg( array( 'icon' => 'hashtag' ) ) . '<span class="screen-reader-text">' . __( 'Tags', 'twentyseventeen' ) . '</span>' . $tags_list . '</span>';
-						}
+					if ( $categories_list && twentyseventeen_categorized_blog() ) {
+						echo '<span class="cat-links">' . twentyseventeen_get_svg( array(
+							'icon' => 'folder-open',
+						) ) . '<span class="screen-reader-text">' . __( 'Categories', 'twentyseventeen' ) . '</span>' . $categories_list . '</span>';
+					}
+
+					if ( $tags_list ) {
+						echo '<span class="tags-links">' . twentyseventeen_get_svg( array(
+							'icon' => 'hashtag',
+						) ) . '<span class="screen-reader-text">' . __( 'Tags', 'twentyseventeen' ) . '</span>' . $tags_list . '</span>';
+					}
 
 					echo '</span>';
 				}
@@ -94,14 +98,14 @@
 
 			twentyseventeen_edit_link();
 
-		echo '</footer> <!-- .entry-footer -->';
+			echo '</footer> <!-- .entry-footer -->';
+		}
 	}
-}
 endif;
 
 
 if ( ! function_exists( 'twentyseventeen_edit_link' ) ) :
-/**
+	/**
  * Returns an accessibility-friendly link to edit a post or page.
  *
  * This also gives us a little context about what exactly we're editing
@@ -109,17 +113,17 @@
  * of the template hierarchy and their content. Helpful when/if the single-page
  * layout with multiple posts/pages shown gets confusing.
  */
-function twentyseventeen_edit_link() {
-	edit_post_link(
-		sprintf(
-			/* translators: %s: Name of current post */
-			__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'twentyseventeen' ),
-			get_the_title()
-		),
-		'<span class="edit-link">',
-		'</span>'
-	);
-}
+	function twentyseventeen_edit_link() {
+		edit_post_link(
+			sprintf(
+				/* translators: %s: Name of current post */
+				__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'twentyseventeen' ),
+				get_the_title()
+			),
+			'<span class="edit-link">',
+			'</span>'
+		);
+	}
 endif;
 
 /**
Index: src/wp-content/themes/twentyseventeen/index.php
===================================================================
--- src/wp-content/themes/twentyseventeen/index.php	(revision 40901)
+++ src/wp-content/themes/twentyseventeen/index.php	(working copy)
@@ -47,8 +47,12 @@
 				endwhile;
 
 				the_posts_pagination( array(
-					'prev_text' => twentyseventeen_get_svg( array( 'icon' => 'arrow-left' ) ) . '<span class="screen-reader-text">' . __( 'Previous page', 'twentyseventeen' ) . '</span>',
-					'next_text' => '<span class="screen-reader-text">' . __( 'Next page', 'twentyseventeen' ) . '</span>' . twentyseventeen_get_svg( array( 'icon' => 'arrow-right' ) ),
+					'prev_text' => twentyseventeen_get_svg( array(
+						'icon' => 'arrow-left',
+					) ) . '<span class="screen-reader-text">' . __( 'Previous page', 'twentyseventeen' ) . '</span>',
+					'next_text' => '<span class="screen-reader-text">' . __( 'Next page', 'twentyseventeen' ) . '</span>' . twentyseventeen_get_svg( array(
+						'icon' => 'arrow-right',
+					) ),
 					'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'twentyseventeen' ) . ' </span>',
 				) );
 
Index: src/wp-content/themes/twentyseventeen/single.php
===================================================================
--- src/wp-content/themes/twentyseventeen/single.php	(revision 40901)
+++ src/wp-content/themes/twentyseventeen/single.php	(working copy)
@@ -28,7 +28,9 @@
 				endif;
 
 				the_post_navigation( array(
-					'prev_text' => '<span class="screen-reader-text">' . __( 'Previous Post', 'twentyseventeen' ) . '</span><span aria-hidden="true" class="nav-subtitle">' . __( 'Previous', 'twentyseventeen' ) . '</span> <span class="nav-title"><span class="nav-title-icon-wrapper">' . twentyseventeen_get_svg( array( 'icon' => 'arrow-left' ) ) . '</span>%title</span>',
+					'prev_text' => '<span class="screen-reader-text">' . __( 'Previous Post', 'twentyseventeen' ) . '</span><span aria-hidden="true" class="nav-subtitle">' . __( 'Previous', 'twentyseventeen' ) . '</span> <span class="nav-title"><span class="nav-title-icon-wrapper">' . twentyseventeen_get_svg( array(
+						'icon' => 'arrow-left',
+					) ) . '</span>%title</span>',
 					'next_text' => '<span class="screen-reader-text">' . __( 'Next Post', 'twentyseventeen' ) . '</span><span aria-hidden="true" class="nav-subtitle">' . __( 'Next', 'twentyseventeen' ) . '</span> <span class="nav-title">%title<span class="nav-title-icon-wrapper">' . twentyseventeen_get_svg( array( 'icon' => 'arrow-right' ) ) . '</span></span>',
 				) );
 
